<?xml version="1.0" encoding="UTF-8"?>
<list xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../xsd/optionsData.xsd">
	<option id="14200" name="o_w_64_2u_4">
		<!-- Max HP increases by 73.23. -->
		<for>
			<add order="0x40" stat="maxMp" val="73.225" />
		</for>
	</option>
	<option id="14201" name="o_w_64_2u_5">
		<!-- Max CP increases by 94.95. -->
		<for>
			<add order="0x40" stat="maxCp" val="94.946" />
		</for>
	</option>
	<option id="14202" name="o_w_64_2u_6">
		<!-- P. Atk. increases by 14.33. -->
		<for>
			<add order="0x40" stat="pAtk" val="14.326" />
		</for>
	</option>
	<option id="14203" name="o_w_64_2u_7">
		<!-- M. Atk. increases by 16.56. -->
		<for>
			<add order="0x40" stat="mAtk" val="16.559" />
		</for>
	</option>
	<option id="14204" name="o_w_64_2u_8">
		<!-- HP Regen increases by 0.4. -->
		<for>
			<add order="0x40" stat="regHp" val="0.40194" />
		</for>
	</option>
	<option id="14205" name="o_w_64_2u_9">
		<!-- MP Regen increases by 0.25. -->
		<for>
			<add order="0x40" stat="regMp" val="0.25491" />
		</for>
	</option>
	<option id="14206" name="o_w_64_2u_10">
		<!-- CP Regen increases by 0.4. -->
		<for>
			<add order="0x40" stat="regCp" val="0.40194" />
		</for>
	</option>
	<option id="14207" name="o_w_64_2u_11">
		<!-- Evasion increases by 1.67. -->
		<for>
			<add order="0x40" stat="rEvas" val="1.668296" />
		</for>
	</option>
	<option id="14208" name="o_w_64_2u_12">
		<!-- Accuracy increases by 1.67. -->
		<for>
			<add order="0x40" stat="accCombat" val="1.668296" />
		</for>
	</option>
	<option id="14209" name="o_w_64_2u_13">
		<!-- Critical increases by 18.06. -->
		<for>
			<add order="0x40" stat="rCrit" val="18.064309087999998" />
		</for>
	</option>
	<option id="14210" name="o_w_64_2u_14">
		<!-- P. Def. increases by 12.84. M. Def. increases by 9.63. -->
		<for>
			<add order="0x40" stat="pDef" val="12.84" />
			<add order="0x40" stat="mDef" val="9.632" />
		</for>
	</option>
	<option id="14211" name="o_w_64_2u_15">
		<!-- P. Def. increases by 12.84. Max HP increases by 30.37 -->
		<for>
			<add order="0x40" stat="pDef" val="12.84" />
			<add order="0x40" stat="maxHp" val="30.366" />
		</for>
	</option>
	<option id="14212" name="o_w_64_2u_16">
		<!-- P. Def. increases by 12.84. Max HP increases by 35.35. -->
		<for>
			<add order="0x40" stat="pDef" val="12.84" />
			<add order="0x40" stat="maxMp" val="35.35" />
		</for>
	</option>
	<option id="14213" name="o_w_64_2u_17">
		<!-- P. Def. increases by 12.84. Max CP increases by 45.84. -->
		<for>
			<add order="0x40" stat="pDef" val="12.84" />
			<add order="0x40" stat="maxCp" val="45.836" />
		</for>
	</option>
	<option id="14214" name="o_w_64_2u_18">
		<!-- P. Def. increases by 12.84. P. Atk. increases by 6.92. -->
		<for>
			<add order="0x40" stat="pDef" val="12.84" />
			<add order="0x40" stat="pAtk" val="6.916" />
		</for>
	</option>
	<option id="14215" name="o_w_64_2u_19">
		<!-- P. Def. increases by 12.84. M. Atk. increases by 7.99. -->
		<for>
			<add order="0x40" stat="pDef" val="12.84" />
			<add order="0x40" stat="mAtk" val="7.994" />
		</for>
	</option>
	<option id="14216" name="o_w_64_2u_20">
		<!-- P. Def. increases by 12.84. HP Regen increases by 0.19. -->
		<for>
			<add order="0x40" stat="pDef" val="12.84" />
			<add order="0x40" stat="regHp" val="0.19404" />
		</for>
	</option>
	<option id="14217" name="o_w_64_2u_21">
		<!-- P. Def. increases by 12.84. MP Regen increases by 0.12. -->
		<for>
			<add order="0x40" stat="pDef" val="12.84" />
			<add order="0x40" stat="regMp" val="0.12306" />
		</for>
	</option>
	<option id="14218" name="o_w_64_2u_22">
		<!-- P. Def. increases by 12.84. CP Regen increases by 0.19. -->
		<for>
			<add order="0x40" stat="pDef" val="12.84" />
			<add order="0x40" stat="regCp" val="0.19404" />
		</for>
	</option>
	<option id="14219" name="o_w_64_2u_23">
		<!-- P. Def. increases by 12.84. Evasion increases by 0.79. -->
		<for>
			<add order="0x40" stat="pDef" val="12.84" />
			<add order="0x40" stat="rEvas" val="0.792441" />
		</for>
	</option>
	<option id="14220" name="o_w_64_2u_24">
		<!-- P. Def. increases by 12.84. Accuracy increases by 0.79. -->
		<for>
			<add order="0x40" stat="pDef" val="12.84" />
			<add order="0x40" stat="accCombat" val="0.792441" />
		</for>
	</option>
	<option id="14221" name="o_w_64_2u_25">
		<!-- P. Def. increases by 12.84. Critical increases by 8.58. -->
		<for>
			<add order="0x40" stat="pDef" val="12.84" />
			<add order="0x40" stat="rCrit" val="8.580551148" />
		</for>
	</option>
	<option id="14222" name="o_w_64_2u_26">
		<!-- M. Def. increases by 10.32. Max HP increases by 30.37 -->
		<for>
			<add order="0x40" stat="mDef" val="10.32" />
			<add order="0x40" stat="maxHp" val="30.366" />
		</for>
	</option>
	<option id="14223" name="o_w_64_2u_27">
		<!-- M. Def. increases by 10.32. Max HP increases by 35.35. -->
		<for>
			<add order="0x40" stat="mDef" val="10.32" />
			<add order="0x40" stat="maxMp" val="35.35" />
		</for>
	</option>
	<option id="14224" name="o_w_64_2u_28">
		<!-- M. Def. increases by 10.32. Max CP increases by 45.84. -->
		<for>
			<add order="0x40" stat="mDef" val="10.32" />
			<add order="0x40" stat="maxCp" val="45.836" />
		</for>
	</option>
	<option id="14225" name="o_w_64_2u_29">
		<!-- M. Def. increases by 10.32. P. Atk. increases by 6.92. -->
		<for>
			<add order="0x40" stat="mDef" val="10.32" />
			<add order="0x40" stat="pAtk" val="6.916" />
		</for>
	</option>
	<option id="14226" name="o_w_64_2u_30">
		<!-- M. Def. increases by 10.32. M. Atk. increases by 7.99. -->
		<for>
			<add order="0x40" stat="mDef" val="10.32" />
			<add order="0x40" stat="mAtk" val="7.994" />
		</for>
	</option>
	<option id="14227" name="o_w_64_2u_31">
		<!-- M. Def. increases by 10.32. HP Regen increases by 0.19. -->
		<for>
			<add order="0x40" stat="mDef" val="10.32" />
			<add order="0x40" stat="regHp" val="0.19404" />
		</for>
	</option>
	<option id="14228" name="o_w_64_2u_32">
		<!-- M. Def. increases by 10.32. MP Regen increases by 0.12. -->
		<for>
			<add order="0x40" stat="mDef" val="10.32" />
			<add order="0x40" stat="regMp" val="0.12306" />
		</for>
	</option>
	<option id="14229" name="o_w_64_2u_33">
		<!-- M. Def. increases by 10.32. CP Regen increases by 0.19. -->
		<for>
			<add order="0x40" stat="mDef" val="10.32" />
			<add order="0x40" stat="regCp" val="0.19404" />
		</for>
	</option>
	<option id="14230" name="o_w_64_2u_34">
		<!-- M. Def. increases by 10.32. Evasion increases by 0.79. -->
		<for>
			<add order="0x40" stat="mDef" val="10.32" />
			<add order="0x40" stat="rEvas" val="0.792441" />
		</for>
	</option>
	<option id="14231" name="o_w_64_2u_35">
		<!-- M. Def. increases by 10.32. Accuracy increases by 0.79. -->
		<for>
			<add order="0x40" stat="mDef" val="10.32" />
			<add order="0x40" stat="accCombat" val="0.792441" />
		</for>
	</option>
	<option id="14232" name="o_w_64_2u_36">
		<!-- M. Def. increases by 10.32. Critical increases by 8.58. -->
		<for>
			<add order="0x40" stat="mDef" val="10.32" />
			<add order="0x40" stat="rCrit" val="8.580551148" />
		</for>
	</option>
	<option id="14233" name="o_w_64_2u_37">
		<!-- Max HP increases by 32.54 Max HP increases by 35.35. -->
		<for>
			<add order="0x40" stat="maxHp" val="32.535" />
			<add order="0x40" stat="maxMp" val="35.35" />
		</for>
	</option>
	<option id="14234" name="o_w_64_2u_38">
		<!-- Max HP increases by 32.54 Max CP increases by 45.84. -->
		<for>
			<add order="0x40" stat="maxHp" val="32.535" />
			<add order="0x40" stat="maxCp" val="45.836" />
		</for>
	</option>
	<option id="14235" name="o_w_64_2u_39">
		<!-- Max HP increases by 32.54 P. Atk. increases by 6.92. -->
		<for>
			<add order="0x40" stat="maxHp" val="32.535" />
			<add order="0x40" stat="pAtk" val="6.916" />
		</for>
	</option>
	<option id="14236" name="o_w_64_2u_40">
		<!-- Max HP increases by 32.54 M. Atk. increases by 7.99. -->
		<for>
			<add order="0x40" stat="maxHp" val="32.535" />
			<add order="0x40" stat="mAtk" val="7.994" />
		</for>
	</option>
	<option id="14237" name="o_w_64_2u_41">
		<!-- Max HP increases by 32.54 HP Regen increases by 0.19. -->
		<for>
			<add order="0x40" stat="maxHp" val="32.535" />
			<add order="0x40" stat="regHp" val="0.19404" />
		</for>
	</option>
	<option id="14238" name="o_w_64_2u_42">
		<!-- Max HP increases by 32.54 MP Regen increases by 0.12. -->
		<for>
			<add order="0x40" stat="maxHp" val="32.535" />
			<add order="0x40" stat="regMp" val="0.12306" />
		</for>
	</option>
	<option id="14239" name="o_w_64_2u_43">
		<!-- Max HP increases by 32.54 CP Regen increases by 0.19. -->
		<for>
			<add order="0x40" stat="maxHp" val="32.535" />
			<add order="0x40" stat="regCp" val="0.19404" />
		</for>
	</option>
	<option id="14240" name="o_w_64_2u_44">
		<!-- Max HP increases by 32.54 Evasion increases by 0.79. -->
		<for>
			<add order="0x40" stat="maxHp" val="32.535" />
			<add order="0x40" stat="rEvas" val="0.792441" />
		</for>
	</option>
	<option id="14241" name="o_w_64_2u_45">
		<!-- Max HP increases by 32.54 Accuracy increases by 0.79. -->
		<for>
			<add order="0x40" stat="maxHp" val="32.535" />
			<add order="0x40" stat="accCombat" val="0.792441" />
		</for>
	</option>
	<option id="14242" name="o_w_64_2u_46">
		<!-- Max HP increases by 32.54 Critical increases by 8.58. -->
		<for>
			<add order="0x40" stat="maxHp" val="32.535" />
			<add order="0x40" stat="rCrit" val="8.580551148" />
		</for>
	</option>
	<option id="14243" name="o_w_64_2u_47">
		<!-- Max HP increases by 37.88. Max CP increases by 45.84. -->
		<for>
			<add order="0x40" stat="maxMp" val="37.875" />
			<add order="0x40" stat="maxCp" val="45.836" />
		</for>
	</option>
	<option id="14244" name="o_w_64_2u_48">
		<!-- Max HP increases by 37.88. P. Atk. increases by 6.92. -->
		<for>
			<add order="0x40" stat="maxMp" val="37.875" />
			<add order="0x40" stat="pAtk" val="6.916" />
		</for>
	</option>
	<option id="14245" name="o_w_64_2u_49">
		<!-- Max HP increases by 37.88. M. Atk. increases by 7.99. -->
		<for>
			<add order="0x40" stat="maxMp" val="37.875" />
			<add order="0x40" stat="mAtk" val="7.994" />
		</for>
	</option>
	<option id="14246" name="o_w_64_2u_50">
		<!-- Max HP increases by 37.88. HP Regen increases by 0.19. -->
		<for>
			<add order="0x40" stat="maxMp" val="37.875" />
			<add order="0x40" stat="regHp" val="0.19404" />
		</for>
	</option>
	<option id="14247" name="o_w_64_2u_51">
		<!-- Max HP increases by 37.88. MP Regen increases by 0.12. -->
		<for>
			<add order="0x40" stat="maxMp" val="37.875" />
			<add order="0x40" stat="regMp" val="0.12306" />
		</for>
	</option>
	<option id="14248" name="o_w_64_2u_52">
		<!-- Max HP increases by 37.88. CP Regen increases by 0.19. -->
		<for>
			<add order="0x40" stat="maxMp" val="37.875" />
			<add order="0x40" stat="regCp" val="0.19404" />
		</for>
	</option>
	<option id="14249" name="o_w_64_2u_53">
		<!-- Max HP increases by 37.88. Evasion increases by 0.79. -->
		<for>
			<add order="0x40" stat="maxMp" val="37.875" />
			<add order="0x40" stat="rEvas" val="0.792441" />
		</for>
	</option>
	<option id="14250" name="o_w_64_2u_54">
		<!-- Max HP increases by 37.88. Accuracy increases by 0.79. -->
		<for>
			<add order="0x40" stat="maxMp" val="37.875" />
			<add order="0x40" stat="accCombat" val="0.792441" />
		</for>
	</option>
	<option id="14251" name="o_w_64_2u_55">
		<!-- Max HP increases by 37.88. Critical increases by 8.58. -->
		<for>
			<add order="0x40" stat="maxMp" val="37.875" />
			<add order="0x40" stat="rCrit" val="8.580551148" />
		</for>
	</option>
	<option id="14252" name="o_w_64_2u_56">
		<!-- Max CP increases by 49.11. P. Atk. increases by 6.92. -->
		<for>
			<add order="0x40" stat="maxCp" val="49.11" />
			<add order="0x40" stat="pAtk" val="6.916" />
		</for>
	</option>
	<option id="14253" name="o_w_64_2u_57">
		<!-- Max CP increases by 49.11. M. Atk. increases by 7.99. -->
		<for>
			<add order="0x40" stat="maxCp" val="49.11" />
			<add order="0x40" stat="mAtk" val="7.994" />
		</for>
	</option>
	<option id="14254" name="o_w_64_2u_58">
		<!-- Max CP increases by 49.11. HP Regen increases by 0.19. -->
		<for>
			<add order="0x40" stat="maxCp" val="49.11" />
			<add order="0x40" stat="regHp" val="0.19404" />
		</for>
	</option>
	<option id="14255" name="o_w_64_2u_59">
		<!-- Max CP increases by 49.11. MP Regen increases by 0.12. -->
		<for>
			<add order="0x40" stat="maxCp" val="49.11" />
			<add order="0x40" stat="regMp" val="0.12306" />
		</for>
	</option>
	<option id="14256" name="o_w_64_2u_60">
		<!-- Max CP increases by 49.11. CP Regen increases by 0.19. -->
		<for>
			<add order="0x40" stat="maxCp" val="49.11" />
			<add order="0x40" stat="regCp" val="0.19404" />
		</for>
	</option>
	<option id="14257" name="o_w_64_2u_61">
		<!-- Max CP increases by 49.11. Evasion increases by 0.79. -->
		<for>
			<add order="0x40" stat="maxCp" val="49.11" />
			<add order="0x40" stat="rEvas" val="0.792441" />
		</for>
	</option>
	<option id="14258" name="o_w_64_2u_62">
		<!-- Max CP increases by 49.11. Accuracy increases by 0.79. -->
		<for>
			<add order="0x40" stat="maxCp" val="49.11" />
			<add order="0x40" stat="accCombat" val="0.792441" />
		</for>
	</option>
	<option id="14259" name="o_w_64_2u_63">
		<!-- Max CP increases by 49.11. Critical increases by 8.58. -->
		<for>
			<add order="0x40" stat="maxCp" val="49.11" />
			<add order="0x40" stat="rCrit" val="8.580551148" />
		</for>
	</option>
	<option id="14260" name="o_w_64_2u_64">
		<!-- P. Atk. increases by 7.41. M. Atk. increases by 7.99. -->
		<for>
			<add order="0x40" stat="pAtk" val="7.41" />
			<add order="0x40" stat="mAtk" val="7.994" />
		</for>
	</option>
	<option id="14261" name="o_w_64_2u_65">
		<!-- P. Atk. increases by 7.41. HP Regen increases by 0.19. -->
		<for>
			<add order="0x40" stat="pAtk" val="7.41" />
			<add order="0x40" stat="regHp" val="0.19404" />
		</for>
	</option>
	<option id="14262" name="o_w_64_2u_66">
		<!-- P. Atk. increases by 7.41. MP Regen increases by 0.12. -->
		<for>
			<add order="0x40" stat="pAtk" val="7.41" />
			<add order="0x40" stat="regMp" val="0.12306" />
		</for>
	</option>
	<option id="14263" name="o_w_64_2u_67">
		<!-- P. Atk. increases by 7.41. CP Regen increases by 0.19. -->
		<for>
			<add order="0x40" stat="pAtk" val="7.41" />
			<add order="0x40" stat="regCp" val="0.19404" />
		</for>
	</option>
	<option id="14264" name="o_w_64_2u_68">
		<!-- P. Atk. increases by 7.41. Evasion increases by 0.79. -->
		<for>
			<add order="0x40" stat="pAtk" val="7.41" />
			<add order="0x40" stat="rEvas" val="0.792441" />
		</for>
	</option>
	<option id="14265" name="o_w_64_2u_69">
		<!-- P. Atk. increases by 7.41. Accuracy increases by 0.79. -->
		<for>
			<add order="0x40" stat="pAtk" val="7.41" />
			<add order="0x40" stat="accCombat" val="0.792441" />
		</for>
	</option>
	<option id="14266" name="o_w_64_2u_70">
		<!-- P. Atk. increases by 7.41. Critical increases by 8.58. -->
		<for>
			<add order="0x40" stat="pAtk" val="7.41" />
			<add order="0x40" stat="rCrit" val="8.580551148" />
		</for>
	</option>
	<option id="14267" name="o_w_64_2u_71">
		<!-- M. Atk. increases by 8.57. HP Regen increases by 0.19. -->
		<for>
			<add order="0x40" stat="mAtk" val="8.565" />
			<add order="0x40" stat="regHp" val="0.19404" />
		</for>
	</option>
	<option id="14268" name="o_w_64_2u_72">
		<!-- M. Atk. increases by 8.57. MP Regen increases by 0.12. -->
		<for>
			<add order="0x40" stat="mAtk" val="8.565" />
			<add order="0x40" stat="regMp" val="0.12306" />
		</for>
	</option>
	<option id="14269" name="o_w_64_2u_73">
		<!-- M. Atk. increases by 8.57. CP Regen increases by 0.19. -->
		<for>
			<add order="0x40" stat="mAtk" val="8.565" />
			<add order="0x40" stat="regCp" val="0.19404" />
		</for>
	</option>
	<option id="14270" name="o_w_64_2u_74">
		<!-- M. Atk. increases by 8.57. Evasion increases by 0.79. -->
		<for>
			<add order="0x40" stat="mAtk" val="8.565" />
			<add order="0x40" stat="rEvas" val="0.792441" />
		</for>
	</option>
	<option id="14271" name="o_w_64_2u_75">
		<!-- M. Atk. increases by 8.57. Accuracy increases by 0.79. -->
		<for>
			<add order="0x40" stat="mAtk" val="8.565" />
			<add order="0x40" stat="accCombat" val="0.792441" />
		</for>
	</option>
	<option id="14272" name="o_w_64_2u_76">
		<!-- M. Atk. increases by 8.57. Critical increases by 8.58. -->
		<for>
			<add order="0x40" stat="mAtk" val="8.565" />
			<add order="0x40" stat="rCrit" val="8.580551148" />
		</for>
	</option>
	<option id="14273" name="o_w_64_2u_77">
		<!-- HP Regen increases by 0.21. MP Regen increases by 0.12. -->
		<for>
			<add order="0x40" stat="regHp" val="0.2079" />
			<add order="0x40" stat="regMp" val="0.12306" />
		</for>
	</option>
	<option id="14274" name="o_w_64_2u_78">
		<!-- HP Regen increases by 0.21. CP Regen increases by 0.19. -->
		<for>
			<add order="0x40" stat="regHp" val="0.2079" />
			<add order="0x40" stat="regCp" val="0.19404" />
		</for>
	</option>
	<option id="14275" name="o_w_64_2u_79">
		<!-- HP Regen increases by 0.21. Evasion increases by 0.79. -->
		<for>
			<add order="0x40" stat="regHp" val="0.2079" />
			<add order="0x40" stat="rEvas" val="0.792441" />
		</for>
	</option>
	<option id="14276" name="o_w_64_2u_80">
		<!-- HP Regen increases by 0.21. Accuracy increases by 0.79. -->
		<for>
			<add order="0x40" stat="regHp" val="0.2079" />
			<add order="0x40" stat="accCombat" val="0.792441" />
		</for>
	</option>
	<option id="14277" name="o_w_64_2u_81">
		<!-- HP Regen increases by 0.21. Critical increases by 8.58. -->
		<for>
			<add order="0x40" stat="regHp" val="0.2079" />
			<add order="0x40" stat="rCrit" val="8.580551148" />
		</for>
	</option>
	<option id="14278" name="o_w_64_2u_82">
		<!-- MP Regen increases by 0.13. CP Regen increases by 0.19. -->
		<for>
			<add order="0x40" stat="regMp" val="0.13185" />
			<add order="0x40" stat="regCp" val="0.19404" />
		</for>
	</option>
	<option id="14279" name="o_w_64_2u_83">
		<!-- MP Regen increases by 0.13. Evasion increases by 0.79. -->
		<for>
			<add order="0x40" stat="regMp" val="0.13185" />
			<add order="0x40" stat="rEvas" val="0.792441" />
		</for>
	</option>
	<option id="14280" name="o_w_64_2u_84">
		<!-- MP Regen increases by 0.13. Accuracy increases by 0.79. -->
		<for>
			<add order="0x40" stat="regMp" val="0.13185" />
			<add order="0x40" stat="accCombat" val="0.792441" />
		</for>
	</option>
	<option id="14281" name="o_w_64_2u_85">
		<!-- MP Regen increases by 0.13. Critical increases by 8.58. -->
		<for>
			<add order="0x40" stat="regMp" val="0.13185" />
			<add order="0x40" stat="rCrit" val="8.580551148" />
		</for>
	</option>
	<option id="14282" name="o_w_64_2u_86">
		<!-- CP Regen increases by 0.21. Evasion increases by 0.79. -->
		<for>
			<add order="0x40" stat="regCp" val="0.2079" />
			<add order="0x40" stat="rEvas" val="0.792441" />
		</for>
	</option>
	<option id="14283" name="o_w_64_2u_87">
		<!-- CP Regen increases by 0.21. Accuracy increases by 0.79. -->
		<for>
			<add order="0x40" stat="regCp" val="0.2079" />
			<add order="0x40" stat="accCombat" val="0.792441" />
		</for>
	</option>
	<option id="14284" name="o_w_64_2u_88">
		<!-- CP Regen increases by 0.21. Critical increases by 8.58. -->
		<for>
			<add order="0x40" stat="regCp" val="0.2079" />
			<add order="0x40" stat="rCrit" val="8.580551148" />
		</for>
	</option>
	<option id="14285" name="o_w_64_2u_89">
		<!-- Evasion increases by 0.88. Accuracy increases by 0.79. -->
		<for>
			<add order="0x40" stat="rEvas" val="0.875855" />
			<add order="0x40" stat="accCombat" val="0.792441" />
		</for>
	</option>
	<option id="14286" name="o_w_64_2u_90">
		<!-- Evasion increases by 0.88. Critical increases by 8.58. -->
		<for>
			<add order="0x40" stat="rEvas" val="0.875855" />
			<add order="0x40" stat="rCrit" val="8.580551148" />
		</for>
	</option>
	<option id="14287" name="o_w_64_2u_91">
		<!-- Accuracy increases by 0.88. Critical increases by 8.58. -->
		<for>
			<add order="0x40" stat="accCombat" val="0.875855" />
			<add order="0x40" stat="rCrit" val="8.580551148" />
		</for>
	</option>
	<option id="14288" name="o_w_67_2u_1">
		<!-- P. Def. increases by 24.54. -->
		<for>
			<add order="0x40" stat="pDef" val="24.543" />
		</for>
	</option>
	<option id="14289" name="o_w_67_2u_2">
		<!-- M. Def. increases by 19.79. -->
		<for>
			<add order="0x40" stat="mDef" val="19.791" />
		</for>
	</option>
	<option id="14290" name="o_w_67_2u_3">
		<!-- Max HP increases by 62.86 -->
		<for>
			<add order="0x40" stat="maxHp" val="62.856" />
		</for>
	</option>
	<option id="14291" name="o_w_67_2u_4">
		<!-- Max HP increases by 73.31. -->
		<for>
			<add order="0x40" stat="maxMp" val="73.305" />
		</for>
	</option>
	<option id="14292" name="o_w_67_2u_5">
		<!-- Max CP increases by 94.89. -->
		<for>
			<add order="0x40" stat="maxCp" val="94.8888" />
		</for>
	</option>
	<option id="14293" name="o_w_67_2u_6">
		<!-- P. Atk. increases by 14.63. -->
		<for>
			<add order="0x40" stat="pAtk" val="14.634" />
		</for>
	</option>
	<option id="14294" name="o_w_67_2u_7">
		<!-- M. Atk. increases by 17.15. -->
		<for>
			<add order="0x40" stat="mAtk" val="17.145" />
		</for>
	</option>
	<option id="14295" name="o_w_67_2u_8">
		<!-- HP Regen increases by 0.38. -->
		<for>
			<add order="0x40" stat="regHp" val="0.38016" />
		</for>
	</option>
	<option id="14296" name="o_w_67_2u_9">
		<!-- MP Regen increases by 0.24. -->
		<for>
			<add order="0x40" stat="regMp" val="0.24057" />
		</for>
	</option>
	<option id="14297" name="o_w_67_2u_10">
		<!-- CP Regen increases by 0.38. -->
		<for>
			<add order="0x40" stat="regCp" val="0.38016" />
		</for>
	</option>
	<option id="14298" name="o_w_67_2u_11">
		<!-- Evasion increases by 1.84. -->
		<for>
			<add order="0x40" stat="rEvas" val="1.841896" />
		</for>
	</option>
	<option id="14299" name="o_w_67_2u_12">
		<!-- Accuracy increases by 1.84. -->
		<for>
			<add order="0x40" stat="accCombat" val="1.841896" />
		</for>
	</option>
</list>